/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://blog.lib.umn.edu/mt-static/themes-base/blog.css);
@import url(http://blog.lib.umn.edu/mt-static/support/themes/professional-black/professional-black.css);
/* end StyleCatcher imports */

#beta {
    font-size: smaller; 
}

.widget-search {
    float: right;
    width: 300px;
    position: relative;
    top: 2px;
    right: 0;
    text-align: right;
}

h2 {
    font-size: larger; 
    font-weight: bold;
    color: darkred; 
    font-family:"Verdana", sans-serif;
}

